/* IE versions lower than 9 do not support @media queries. */

.container {
	width:1200px; /* So the user has to scroll horizontally to view the website in small screens. Otherwise, the percentage based design will just shrink and remove much content. */
}

.menu .menu_essentials a {
	font-size:30px;
	padding:0 0.8%;
}
.info h1 {
	margin-top:30px;
}
.info p, .info .call_to_action {
	font-size:20px;
}
.info_talk p {
	font-size:21px;
}


.gallery {
	width:68%;
}
.info_functions {
	width:40%;
}
.info_drinks {
	width:40%;
}
.info_spaces {
	width:28%;
}
.info_awards {
	width:16%;
	padding-left:1.5%;
	padding-right:1.5%;
}
.info_talk {
	width:31%;
}
	.info_talk p {
		position:relative;
		top:100px;
	}